#topmenu-wrapper{
	z-index: 999;
	margin-bottom: 10px;
}
#topmenu{
	position: relative;
	z-index: 999;

	background-color: #C4C4C4;
	background-image: -ms-linear-gradient(top, #C4C4C4 0%, #5A5A5C 100%);
	background-image: -moz-linear-gradient(top, #C4C4C4 0%, #5A5A5C 100%);
	background-image: -o-linear-gradient(top, #C4C4C4 0%, #5A5A5C 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
	background-image: -webkit-linear-gradient(top, #C4C4C4 0%, #5A5A5C 100%);
	background-image: linear-gradient(top,#C4C4C4 0%, #5A5A5C 100%);
	
	list-style: none;
	margin: 0; padding: 0px; border: 0;
	width: 1000px;
	background-color: #555;
	height: 30px;
}
#topmenu li{
	position: relative;
	float: left;
	margin: 0; padding: 0; border: 0;
	height: 30px;
}
#topmenu li.spacer{
	background: #fff;
	height: 30px;
	width: 1px;
}
#topmenu li a{
	margin: 0; border: 0;
	display: block;
	padding: 9px;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	font-family: Trebuchet MS, Verdana, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	height: 12px;
	font-weight: normal;
}
#topmenu li:hover{
	background-color: #F58026;
}

.jpanelwrapper{
	z-index: 100;
}

/* level 2 list */
#topmenu ul {
	list-style: none;
	margin: 0; padding: 0; border: 0;
	position: absolute;
	display: none;
	left: 0;
	z-index: 999;
	top:29px;
	border: 1px solid #F58026;
	background: #fff;
	width: 200px;
}

#topmenu ul li{
	position: relative;
	float: none;
	margin: 0; padding: 0; border: 0;
	height: 26px;
	padding: 0px 5px 0px 17px;
	padding: 0px 5px 0px 17px;
    background: #fff url('/images/subcats/bullet.gif') no-repeat 7px center;
}

#topmenu ul li a{
/*width: 135px;*/
	overflow: hidden;
	text-indent: 0;
	color: #333;
	padding:0;
	line-height: 26px;
	height: 26px;
	display: block;
}
#topmenu ul li:hover a{
	color: #fff;
}


#topmenu ul li.spacer{
	height: 0px;
	width: 100%;
	display: none;
}

#topmenu ul li.mparent{
	background-color: blue;
	margin: 0; padding: 0; border: 0;
}

/* dropdown */
#topmenu li:hover > ul{
	display: block;
}

/* level 3+ list */
#topmenu ul ul {
	position: absolute;
	left: 100%;
	top: 0px;
	margin: 0; padding: 0; border: 0;
}

#topmenu .right{ float: right; }
.clear{ clear: both;}

#topmenu .homelink{
	background-image: url('/images/MBUK/home.png');
	background-repeat: no-repeat;
	background-position: center 5px;
	width: 40px;
	height: 30px;
	display: block;
	margin: 0; padding: 0;
}

#topmenu .homelink:hover{
	background-color: 
}
